<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
</head>
<body>
	<h2 align="center">You are at activity/movies/reviews.html</h2>
	<center><img src="../images/gj.jpg"
	width="80"
	height="100"></center>
<hr>
	<br>

	<h2 align="center"><strong>Your Name</strong></h2>
	<p align="center">Showing date: December 14, 2016</p>
	<p align="center">Genre: Anime, Romance, Fantasy, Drama, Animation</p>

	<center><img src="../images/kimi.webp"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"I LOVEDD ITTTT, EASILY THE BEST ANIME EVER FOR ME"</p>
	<p align="center">-AnimeisLife875</p>

	<p align="center">"The show is too unrealistic for me, what kind of show has characters switching souls with each other? This show is a big L for me."</p>
	<p align="center">-AnonymousWeeb78</p>

	<br>
	
		<h2 align="center"><strong>5 Centimeters per Second</strong></h2>
		<p align="center">Showing date: March 3, 2007</p>
		<p align="center">Genre: Anime, Romance, Animation, Melodrama, Drama</p>

		<center><img align="center" src="../images/5cs.jpg"
		width="200"
		height="250"></center>

	<h3 align="center">Reviews</h3>

	<p align="center">"THIS ANIME IS SO BORING MAN, sheesh"</p>
	<p align="center">-GuyWithNoLife968</p>

	<p align="center">"The ending so hurts man, this definitely did something in my heart."</p>
	<p align="center">-RomanticOtaku143</p>

	<p align="center"><a href="../index.html">Back to home page</a></p>

</body>
</html>